<bugID>404446<Summary>"Search in Bookmarks" in the Places Organizer is broken.</Summary><Description>Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9b2pre) Gecko/2007111920 Minefield/3.0b2pre ID:2007111920

regression from bug 387746</Description></bugID>